.getop {
    position: fixed;
    bottom: 15%;
    right: 0;
    cursor: pointer;
    z-index: 9999;
    transition: all .3s ease;
    display: block;
    text-align: right;
}

.row_fill{margin-left:20px; margin-top:20px; }
.row_fill_img{width: 30%;}

@media screen and (max-width: 450px) {

  .row_fill_img{width: 24%;}
}